

.image1 {
  width: 200px;
  height: 150px;
  float: left;
  margin: 5px;
}

.image2 {
  width: 200px;
  height: 150px;
  float: right;
  margin: 5px;
}

.image3 {
  height: 200px;
  float: left;
  width: 25%;
  padding: 20px 20px 20px 0;
}

.floatContainer {
  width: 50%;
  border: 1px solid white;
  overflow: auto;
}

.fakeContainer {
  width: 50%;
  border: 1px solid white;
}

.text {
  clear: both;
}

